@charset "utf-8";
/* 次へ */
#blognavi {
	width: 100%;
	max-width: 770px;
	margin: auto;
}

.blogpager {
	padding: 80px 0 30px;
	overflow: hidden;
}

	.next a:link,
	.next a:visited {
		width: 210px;
		float: right;
		padding: 15px 20px 15px 0 ;
		display: block;
		background: #CCC;
		background: url(../images_com/bg_darkbrown.jpg);
		color: #FFF;
		text-align: right;
		-webkit-border-top-right-radius: 20px;
		-webkit-border-bottom-right-radius: 20px;
		-moz-border-top-right-radius: 20px;  
		-moz-border-bottom-right-radius: 20px;
		border-top-right-radius: 20px;
		border-bottom-right-radius: 20px;
	}

		.next a:hover {
			background: #000;
			color: #999;
		}

	.prev a:link,
	.prev a:visited {
		width: 210px;
		float: left;
		padding: 15px 0 15px 20px;
		display: block;
		background: #CCC;
		background: url(../images_com/bg_darkbrown.jpg);
		color: #FFF;
		text-align: left;
		-webkit-border-top-left-radius: 20px;
		-webkit-border-bottom-left-radius: 20px;
		-moz-border-top-left-radius: 20px;  
		-moz-border-bottom-left-radius: 20px;
		border-top-left-radius: 20px;
		border-bottom-left-radius: 20px;
	}

		.prev a:hover {
			background: #000;
			color: #999;
		}

.blogNavi_d {
	font-size: 0.8em;
}

/* blog title */
.blogTitle1 {
	padding: 40px 0;
	background: url(../images/slide01.jpg) no-repeat center center;
	background-size: cover;
	text-align: center;
	color: #FFF;
}

	.blogTitle1 img {width: 300px;}

.blogTitle2 {
	padding: 40px 0;
	background: url(../images/slide02.jpg) no-repeat center center;
	background-size: cover;
	text-align: center;
	color: #FFF;
}

	.blogTitle2 img {width: 300px;}

.blogTitle3 {
	padding: 40px 0;
	background: url(../images/slide03.jpg) no-repeat center center;
	background-size: cover;
	text-align: center;
	color: #FFF;
}

	.blogTitle3 img {width: 300px;}

.blogTitle4 {
	padding: 40px 0;
	background: url(../images/slide04.jpg) no-repeat center center;
	background-size: cover;
	text-align: center;
	color: #FFF;
}

	.blogTitle4 img {width: 300px;}

.blogTitle5 {
	padding: 40px 0;
	background: url(../images/slide05.jpg) no-repeat center center;
	background-size: cover;
	text-align: center;
	color: #FFF;
}

	.blogTitle5 img {width: 300px;}


/* その他の記事 */
.anotherTopic {
	padding-top: 40px;
	padding-bottom: 80px;
	border-top: dotted 3px #edbd46;
}

.anotherTitle {
	padding-bottom: 30px;
	text-align: center;
}


ul.topicsList {text-align: center;}
ul.topicsList li {
	display: inline-block;
	padding: 0 10px 10px 10px;
	transition: .8s;
}

.toTop {
	padding-bottom: 50px;
	text-align: center;
}

/* blog Author */
.date {
	font-size: 14px;
    color: #999;
    font-style: italic;
    padding: 0;
    margin-bottom: 7px;
    text-align: right;
}

/*========================================
Tablet Display width:1060px under
========================================*/
@media screen and (max-width: 1060px) {
	/* 次へ */
	#blognavi {
		width: 90%;
		margin: auto;
	}

	ul.topicsList li {
		padding: 0 5px 10px 5px;
	}

		ul.topicsList li img{ width: 200px;}

}

/*========================================
SmartPhone Display width:640px under
========================================*/
@media screen and (max-width: 640px) {
	.blogpager {
		padding: 30px 0;
	}

	.blogpager li {
		margin-bottom: 10px;
	}

		.next a:link,
		.next a:visited {
			width: 95%;
			float: none;
			padding: 15px 5% 15px 0 ;
		}

		.prev a:link,
		.prev a:visited {
			width: 95%;
			float: none;
			padding: 15px 0 15px 5%;
		}

	/* その他の記事 */
	.anotherTopic {
		padding-top: 40px;
		padding-bottom: 40px;
		border-top: dotted 3px #edbd46;
	}

	.anotherTitle img{ width: 100%;}

	ul.topicsList li {
		padding: 0 3px 10px 3px;
	}

		ul.topicsList li img{ width: 130px;}

	/* blog title */
	.blogTitle1 {
		padding: 50px 0 30px;
	}

		.blogTitle1  img {width: 80%;}

}